@charset "utf-8";
/* CSS Document */



.modal-windowedit {
  position:fixed;
	overflow: auto;
  background-color: rgba(34, 34, 34, 0.50);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-windowedit:target {
  opacity: 5;
  pointer-events: auto;
}

.modal-windowedit>div {
  max-width: 800px;
  position: relative;
  margin: 5% auto;
  padding: 2rem;
	padding-top: 40px;
  border: 2px solid #cccccc;
  background: #fff;
}

.modal-closeedit {
  color: #aaa;
  line-height: 50px;
  font-size: 80%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 70px;
  text-decoration: none;
}

.modal-closeedit:hover {
  color: #000;
}